.directory{ }

/* Category grid */
.directory-link-block{
	text-align: center;
	border: 1px solid #eee;
	display: table;
	margin-bottom: 30px;
	width: 100%;
	min-height: 90px;
}

.directory-link-block:hover{
	background-color: #efefef;
	border-color: #e3e3e3;
}

.directory-link-block > span{
	line-height: 1.2em;
	display: table-cell;
	padding: 0 10%;
	vertical-align: middle;
}

/* Search */
.directory-search{
	background-color: #fff;
	border: 1px solid #eee;
	border-radius: 6px;
}

.directory-search input{
	border: 0;
	box-shadow: none;
}

.directory-search button{
	margin: 2px 0 0 0;
	background: none;
	box-shadow: none;
	border: 0;
	color: #666666;
	padding: 0 8px 0 10px;
	border-left: 1px solid #eee;
}

.directory-search button:hover,
.directory-search button:focus,
.directory-search button:active{
	outline: none !important;
	border: 0;
	box-shadow: none;
	border-left: 1px solid #eee;
}

.directory-search .fa-search{
	font-size: 23px;
}

/* Member Grid on category pages */
.directory .member{
	border: 1px solid #eee;
	margin-bottom: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.directory .member-logo{
	border: 1px solid #eee;
}

.directory .member-logo img{
	padding: 10px 0;
}

.directory .member-details{
	line-height: 1.4em;
}

.directory .member-details > span{
	display: block;
}

.directory .member-details > .member-name{
	font-size: 1.2em;
	line-height: 1.6em;
	font-weight: 700;
}

.directory .member-details > .member-address{
	font-size: .8em;
}

.directory .member-details > .member-url{
	font-size: .9em;
}

@media (max-width: 768px){
	.directory .member-actions{
		margin-top: 15px;
		padding-left: 0;
		padding-right: 0;
	}
}

/* Member Profile */
.directory > .member-profile .member{
	border: none;
	border-bottom: 1px solid #eee;
	padding-bottom: 20px;
	margin-top: 30px;
}